Instalando e resolvendo problemas com aplicativos java

plicativos como Limewire e Jsms precisam do java corretamente instalado…

primeiro vamos ver o que temos instalados:

no terminal digite :

java -version

vai aparecer algo assim:


java version “1.5.0_08”
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_08-b03)
Java HotSpot(TM) Client VM (build 1.5.0_08-b03, mixed mode, sharing)

se não vamos temos que instalar, com os comandos: ( em um terminal como root)

apt-get install sun-java5-jre sun-java5-plugin

ao terminar de um YES na instalação do java, e depois o segredo, de o seguinte comando no terminal :

dpkg-reconfigure dash

na pergunta responda ” no”
e pronto os aplicativos java devem funcionar perfeito

referencia:

http://ubuntu.linuxval.org/smf/index.php?topic=12138.0

Atualização 29/02/2008

apt-get install sun-java6-jre sun-java6-plugin

só trocar o 5 pelo 6…. o resto continua igual…

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s